zh:
  label_view_customize: "自定义视图"
  label_view_customize_plural: "自定义视图"
  label_view_customizes_new: "新建自定义视图"
  label_disable_all: "禁用全部"
  label_enable_all: "启用全部"
  label_javascript: "JavaScript"
  label_css: "CSS"
  label_html: "HTML"
  label_insertion_position_html_head: "所有页面的头部"
  label_insertion_position_html_bottom: "所有页面的底部"
  label_insertion_position_issue_form: "问题(issue)表单底部"
  label_insertion_position_issue_show: "问题(issue)详情页面"
  label_insertion_position_issues_context_menu: "问题(issue)上下文菜单"
  field_path_pattern: "路径表达式"
  field_project_pattern: "项目表达式"
  field_insertion_position: "嵌入位置"
  field_customize_type: "类别"
  field_code: "代码"
  field_comments: "注释"
  field_is_private: "私有"
  field_is_enabled: "启用"
  field_author: "作者"
  text_path_pattern_info: "路径表达式使用正则表达式指定。(例如 /issues/[0-9]+)"
  text_path_pattern_match_info: "如果设置了路径表达式，则如果页面的路径不匹配，则不会插入代码。"
  text_project_pattern_info: "项目（标识符）表达式使用正则表达式指定。 (例如 sample-proj-a|sample-proj-b)"
  text_project_pattern_match_info: "如果设置了项目表达式，则如果当前项目不匹配，则不会插入代码。"
  option_create_api_access_key: "自动创建API密钥(API access key)"
